[Wine] Re: help;probleme with this softwar

malmsteen wineforum-user at winehq.org
Mon Mar 7 09:03:11 CST 2011

i ma sorry 
but my english is verry bad 
i havn't understand all what you have tel me ... [Embarassed] 
my wine is 1.3.14 
i am with ubuntu 10.10
the soft is programed with c++ builder 
and it dosn't watk with wine 
i am just looking for use this soft under linux 
it is a soft for upgrade stb (not illegal)
so if you can try it and help 
otherwise ;i am sorry and forgive for the desagrement 
thank you

More information about the wine-users mailing list